import { EnvironmentSparkleConfig } from '../../services/environment/environment-config';
export declare class SparkleRoot {
  config: EnvironmentSparkleConfig;
  componentWillLoad(): Promise<any>;
  render(): any;
}
